{
  "name": "mot_structures:air_balloon/decor",
  "fallback": "minecraft:empty",
  "elements": [
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "mot_structures:air_balloon/decor/small",
        "projection": "rigid",
        "processors": "minecraft:empty",
        "override_liquid_settings": "ignore_waterlogging"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "mot_structures:air_balloon/decor/medium",
        "projection": "rigid",
        "processors": "minecraft:empty",
        "override_liquid_settings": "ignore_waterlogging"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "mot_structures:air_balloon/decor/big/normal",
        "projection": "rigid",
        "processors": "minecraft:empty",
        "override_liquid_settings": "ignore_waterlogging"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "mot_structures:air_balloon/decor/big/danger/illager/1",
        "projection": "rigid",
        "processors": "minecraft:empty",
        "override_liquid_settings": "ignore_waterlogging"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "mot_structures:air_balloon/decor/big/danger/illager/2",
        "projection": "rigid",
        "processors": "minecraft:empty",
        "override_liquid_settings": "ignore_waterlogging"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:air_balloon/decor/big/danger/witch",
        "processors": "minecraft:empty",
        "override_liquid_settings": "ignore_waterlogging"
      }
    }
  ]
}